<script language="javascript"> 
<?php
  include( create_edit_control( $modo_RAD ) );
?>
/**
 *  edit_mouseClick()
 */
  function edit_mouseClick( objID )
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseDown()  
 */  
  function edit_mouseDown( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseUp()  
 */  
  function edit_mouseUp( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseOver()  
 */  
  function edit_mouseOver( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseOut()  
 */  
  function edit_mouseOut( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  edit_mouseMove()  
 */  
  function edit_mouseMove( objID )  
  {  
    if( objID.indexOf('edit') != -1 )  
    {  
    
    }  
  }// End function()


/*  ------------------------------------------------------------  //
//  Lista de Métodos do Componente                                //
//  Conjunto de funções para manipular as propriedades do Objeto  //
//  ------------------------------------------------------------  //
*/

function getEdit_value( objID )
{
  edtID = findDOM( objID + '_Input', 0 );
  return( edtID.value );
}// end function getEdit_value( objID )

function setEdit_visible( nObj, status )
{
  objID = nObj;
  objDOM = findDOM( objID, 1 );

  if( status == 'true' )
  {
    objDOM.visibility = "inherit";
  }else
  {
    objDOM.visibility = "hidden";
  }// End if( status == 'true' )
  
}// End function setEdit_visible( nObj, status )


/**
 *  setar o Value do Objeto Edit
 */
function setEdit_value( objID, nVal )
{
  edtID = findDOM( objID + '_Input', 0 );
  edtID.value = nVal;
}// end function getEdit_value( objID )



</script> 
